{
  "name": "n8ntrainingcustomerdatastore",
  "display_name": "Customer Datastore (n8n training)",
  "description": "Dummy node used for n8n training",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": false,
      "default": "getOnePerson"
    },
    {
      "name": "returnAll",
      "display_name": "Return All",
      "kind": "boolean",
      "required": false,
      "description": "Whether to return all results or only up to a given limit"
    },
    {
      "name": "limit",
      "display_name": "Limit",
      "kind": "number",
      "required": false,
      "description": "Max number of results to return"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/N8nTrainingCustomerDatastore/N8nTrainingCustomerDatastore.node.ts"
}